/*
	Theme Name: Optimizer Pro Child
	Description: A Child Theme base on Optimizer PRO
	Version: 0.4.4
	Template: optimizer_pro
	Text Domain: optimizer-child
	Author: 
*/
    

/*Media Screen 1600 Start*/
/*Media Screen 1600 Start*/
/*Media Screen 1600 Start*/
@import url("../optimizer_pro/style.css");
.page_head {
    background: #fff !important;
}
	
#content {
  margin-top: 0px !important;
}
.logo {
  float: left;
  margin-bottom: -75px !important;
  max-width: 100%;
  width: 150px !important;
}
.logo img {
  background: #019382 !important;
  border-radius:100%;
}
.sticky-wrapper .logo img {
  max-height: 150px !important;
}
.sticky-wrapper.is-sticky .menu-header {
  margin-bottom: 5px;
  margin-top: -5px;
}
.menu-header {
  margin-bottom: 0px;
  margin-top: 5px;
}
.so-widget-sow-contact-form-default-bdd6d7de3134 .sow-contact-form {
  border: medium none;
  display: block !important;
  margin: 0 auto;
  text-align: center;
  width: 60%;
}
.share_this {
  float: none !important;
  position: relative;
  text-align: center !important;
}
.fixed_wrap.fixindex {
  margin: 0 auto;
  max-width: 1366px;
}
.thn_post_wrap {
  left: 0px !important;
  max-width: 1080px !important;
  position: relative;
  width: 100% !important;
  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
}

.faq {
  color: #222;
}
.page-id-265 .ast_map .homeposts_title {
  padding: 0;
}

.single_add_to_cart_button.button.alt {
    padding: 10px 20px !important;
}

.act_right a {
    width: 100px;
    text-align: center;
}

.testi_col2 ul.looper-inner li {
    width: 30.33%;
}
.thn_post_wrap {
    text-align: left;
}
.so-widget-sow-contact-form-default-bdd6d7de3134 .sow-contact-form {
    border:none;
    width: 60%;
    display: inline-block;
}
.sow-field-container input {
    border: none;
    box-sizing: border-box;
    background-color: #f4f4f4;
    line-height: 32px;
}
.sow-field-container textarea {
    border: none;
    box-sizing: border-box;
    background-color: #f4f4f4;
    line-height: 20px;
}
.value select {
    width: 200px;
    border: none;
    background-color: #dfdfdf;
    margin: 0px;
}


.woocommerce.single.woo_single_layout2 .summary form.cart .button, .woocommerce.single.woo_single_layout2 .summary form.cart button {
    width: 135px !important;
    padding: 0px !important;
    line-height: 35px;
}

body.archive.not-ios #quick_buy_210_container input {
  bottom: 0;
  height: 34px !important;
  line-height: 34px;
  padding: 0 !important;
  width: 135px !important;
}
.affiliates-fields input {
    border: none;
    background-color: #f4f4f4;
    line-height: 44px;
	padding-left:10px;
	box-sizing:border-box;
}
.affiliates-fields .field, .affiliates-fields .save {
  display: block;
  margin: 10px 0 !important;
}


#optimizer_minicart .woocommerce ul li a {
  margin: 10px 0 !important;
  padding: 12px 0 !important;
  width: 100%;
}
#optimizer_minicart_wrap .item-price .quantity {
  color: #fff;
}

#optimizer_minicart_wrap .total > span {
  color: #fff !important;
}

#yith-quick-view-content p {
  font-size: 14px;
  line-height: 22px;
}
body.archive.not-ios #quick_buy_20_container .wcqb_button {
  bottom: 0;
  color: white;
  height: 34px;

}
.woocommerce div.product form.cart .woocommerce-variation-description p {
  margin-bottom: 4em !important;
}
.page-id-119 .thn_post_wrap {
  left: 0;
  position: relative;
  width: 100%;
}
#yith-quick-view-content .variations_form.cart {
  margin: 0;
}
#yith-quick-view-content .woocommerce-variation-price {
  margin-bottom: 20px;
}

.input-text#coupon_code{ padding:9px 6px 8px !important;}

.woocommerce-checkout .thn_post_wrap {
  text-align: left;
}

.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-navigation ul, .woocommerce-MyAccount-navigation ul li {
  display: block;
  margin-top: 0;
  padding-bottom: 5px;
  padding-left: 0;
  padding-top: 5px;
  text-align: left;
  text-decoration: none;
}

.woocommerce-MyAccount-content {
  text-align: left;
}

body.woocommerce-checkout, .woocommerce-checkout input, .woocommerce-checkout textarea {
  font-size: 14px !important;
}

body.woocommerce-account, .woocommerce-account input, .woocommerce-account textarea
{
  font-size: 16px !important;
}

.woocommerce-account .thn_post_wrap {
  left: 0;
  position: relative;
  width: 100%;
}

.text_block_content.tiny_content_editable p{ margin-top:0px !important; margin-bottom:15px !important;}

#affiliates-registration-form input, #loginform input {
  background-color: #F4F4F4;
  border: medium none;
  box-sizing: border-box;
  line-height: 40px;
  padding-left: 10px;
}
.archive.woocommerce-page.woo_archive_layout2 .single_wrap.has_sidebar ul.products li.product {
  margin-right: 0px !important;
  width: calc(48.5% - 2px) !important;
}
.archive.woocommerce-page.woo_archive_layout2 #content ul.products li.product a.button.add_to_cart_button {
  font-size: 80% !important;
  padding: 0 10px !important;

}

.archive.woocommerce-page.woo_archive_layout2 #content .blocksfull .midrow_block {
  padding: 0% 0%;
  text-align:left;
}

body.single.not-ios.pace-done.site_full.postid-210.woocommerce.not_frontpage.notouchdevice.single-product.soc_pos_header.yith-wcan-free.woocommerce-page.customize-support.has_sticky_header.shop_sidebar_right.woo_single_layout2.woo_archive_layout2.single_style_default .blocksfull .midrow_block {
  padding: 0px !important;
  text-align:left;
}

.archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p {
  height: auto !important;
}
.woocommerce .entry-summary .product_meta > span {
  display: block;
  float: left !important;
  margin-right: 20px !important;
  margin-top: 20px !important;
  padding-bottom: 5px;
}

.yith-ywraq-add-to-quote {
  float: left !important;
  margin: 5px 0 !important;
}
.yith-ywraq-add-to-quote + div.clear{ display:none !important;}

.compare.button {
  float: left;
  margin-bottom: 5px !important;
  margin-top: 5px !important;
}


.page-id-265 .thn_post_wrap li {
  margin-top: 20px;
}
.page-id-2 .thn_post_wrap p {
  margin-top: 0;
  text-align: left !important;
}

.archive .page_wrap #content .single_post ul.products li.product .button {
  float: left !important;
  line-height: 30px;
  margin-bottom: 0px !important;
  margin-right: 10px !important;
  max-height: 30px !important;
  min-height: 30px !important;
  padding: 0 10px !important;
  left:0px !important;
}
#yith-quick-view-modal .yith-wcqv-wrapper {
  max-width: 94% !important;
  min-width: 200px !important;
  overflow: hidden;
  padding:45px 5px !important;
}
#quick_buy_20_container .wcqb_button {
  right: 0px !important;
}
.save {
  float: left;
  width: 100%;
}

.sticky-wrapper #topmenu ul#menu-main-menu {
  margin: 24px 0 0px;
  padding: 0;
}

.sticky-wrapper.is-sticky #topmenu ul#menu-main-menu {
  margin: 15px 0 0px;
  padding: 0;
}

.home #quick_buy_20_button, .home #quick_buy_210_button {
  bottom: 0;
  height: auto;
  left: 0;
  margin-left: 0;
  padding: 10px 30px;
  background:#7966C4; border:none;
}
.col-sm-12.custom-purchases-wrap {
  margin: 0px auto 60px;
  max-width: 1170px;
  overflow: hidden;
}
body{ font-size:14px;}

.copytext {
  padding: 20px 0 0 !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  box-sizing: border-box;
  float: left;
  margin: 0 !important;
  padding: 0 15px;
  position: relative;
  width: 33.33%;
  margin-bottom:35px !important; 
}

.home #quick_buy_210_button{ background:#C73257;}

#footer .widgets .widget_custom_recent_purchaes_widget{ margin: 0px !important;}
#footer > .center > .widgets {
    padding: 0px !important;
}
#footer {
  background-color: rgba(0, 0, 0, 0) !important;
}
.product .item-description > a, .product .item-description {
  font-size: 14px;
  line-height: 22px;
}
.quick_buy_container {
  float: left;
  width: auto;
  margin-top:13px;
}
.wcqb_button {
  background: #a46497 none repeat scroll 0 0;
  border: 2px solid #a46497;
  border-radius: 3px;
  bottom: 0;
  color: #ffffff !important;
  cursor: pointer;
  float: left;
  font-family: ABeeZee;
  font-size: 80%;
  font-weight: bold;
  height: auto;
  margin-right: 10px;
  padding: 5px 15px 5px;
  position: relative;
}
.archive.woo_archive_layout0 ul.products li.product.first, .has_woo_shortcode ul.products li.product.first{ clear: none !important;}
.archive.woo_archive_layout0 ul.products li.product:nth-child(4) {
  clear: both !important;
}
.single.single-product nav.woocommerce-breadcrumb {
  float: right;
  margin-bottom: 35px;
  text-align: right;
  width: 100%;
}
.single.single-product .summary .quick_buy_container {
  margin-top: 0;
}
.single.single-product .summary .wcqb_button {
  margin-left: 10px;
  padding: 7px 15px 6px;
}
#yith-quick-view-modal .wcqb_button {
  margin-left: 10px;
  padding: 7px 15px;
}
#yith-quick-view-modal .quick_buy_container{ margin-top:0px;}

.product_meta {
  float: left;
}
.related.products .item-description {
  display: none;
}
#topmenu ul li ul {
  display: none;
  left: 0;
  margin-left: 0;
  min-width: 114px;
  position: absolute;
  right: 0;
  text-align: left !important;
  width: auto;
  z-index: 9999999;
}
#topmenu ul li ul li {
  text-align: left;
}
#topmenu > .menu-header > #menu-main-menu > ul > li{ padding:20px !important;}
#topmenu > .menu-header > #menu-main-menu > ul > li > a{padding:0px !important;}
.archive.woocommerce-page .single_post {
  padding: 0 0;
}
.has_cat_desc, .has_tag_desc, .page_head {
  min-height: 100px !important;
  max-height: 100px !important;
}
.midrow_block img{ height:260px;} 
.home_wrap p { 
  font-size: 14px !important;
}

.woocommerce .quantity .qty {
  line-height: 18px !important;
  margin-top: 0 !important;
}
.related.products ul.products .owl-prev {
  font-size: 42px;
  font-weight: lighter;
  left: -10px;
  position: absolute;
  top: 40%;
}

.related.products ul.products .owl-next{  font-size: 42px;
  font-weight: lighter;
  Right: -10px;
  position: absolute;
  top: 40%;}
  .related.products ul.products .owl-item {
  margin-top: 10px;
}
  .related.products ul.products .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  margin-right: 5px !important;
  margin-bottom:1px !important;
}

.related.products ul.products .button.product_type_variable.add_to_cart_button{
  margin-right: 5px !important;
}
.related.products ul.products .woocommerce ul.products li.product .onsale{ right:10px;}

.related.products ul.products .wcqb_button{ padding-bottom:4px !important ;}
.woocommerce div.product form.cart .woocommerce-variation-description p {
  margin-bottom: 1em !important;
}
.woocommerce-variation-price {
  float: left;
  margin-bottom: 25px;
  margin-top: 0;
  width: 100%;
}
.woocommerce .quantity .qty {
  text-align: center;
  width: 2.631em !important;
}
.single .product.type-product.status-publish.has-post-thumbnail.product_cat-power-powder.product_tag-main-products {
  float: left;
  width: 100%;
}

.single .woocommerce-variation-description p {
  text-align: left !important;
}
.sticky-wrapper.is-sticky .logo img {
  margin-top: 6px;
  width: auto;
}

.ast_scoial a i{ margin-left:-25px !important;}
.woocommerce ul.products li.product .onsale{ right:10px !important;}
@media only screen and (max-width: 1600px) 
{



	a.lt_rounded 
	{
    position: relative;
    right: 162%;
	}

	/*#quick_buy_210_container .wcqb_button
	{
		border-radius: 4px;
    	width: 21%;
    	height: 42px;
    	bottom: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
	}*/

	.woocommerce.single.woo_single_layout2 .woocommerce-variation-add-to-cart.variations_button
	{
		text-align: left !important;
	}

	.share_this
	{
		position: relative;
		float:none !important;
		text-align: center !important;
	}

	.yith-ywraq-add-to-quote
	{
    	margin: 5px 0;
	}

	#sow-headline-container
	{
	left: 0px !important;
    max-width: 1080px !important;
    position: relative;
    width: 100% !important;
	  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
    text-align: justify !important;
	}

	#sow-headline-container h3
	{
		text-align: justify !important;
	}

	.woocommerce div.product form.cart .reset_variations
	{
		border: 8px #dad5d5 solid;
    	background: #dad5d5;
    	border-radius: 3px;
    	color: black;
    	font-family: arial;
    	font-weight: 500;
	}

	.woocommerce .cart_totals 
	{
		width:100% !important;
	}

	.woocommerce.single.woo_single_layout2 .summary .price
	{
		font-size: 18px !important;
		margin-top: 0px !important;
    	width: auto;
    	float: left;
    	font-size: 200%;
    	text-align: none !important;
    	bottom: 45px;
    	position: relative !important;
	}

	

	.woocommerce div.product form.cart
	{
		width:100% !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
	{
		top: 13px !important;
		height: 23px !important;
		line-height: 1.2;
	}

	.thn_post_wrap
	{
	left: 0px !important;
    max-width: 1080px !important;
    position: relative;
    width: 100% !important;
	  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
	}

	.thn_post_wrap p
	{
		text-align: left !important;
	}

	#affiliates-registration-form
	{
		text-align: justify !important;
	}

	.fa .fa-bars
	{
		display: none !important;
	}


}

@media (max-width: 1224px) 
{
#topmenu ul li a{ padding:20px 10px;}
.midrow_block img {
  height: 200px;
}
.custom-purchases-wrap .product_title{ margin-top:55px !important;}
}

@media (max-width: 1100px) 
{
#topmenu ul li a{ padding:20px 10px;}

.header .center {
  box-sizing: border-box;
  padding: 0 15px;
  width: 100% !important;
}

.thn_post_wrap, #sow-headline-container {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
.page_head .pagetitle_wrap {
  width: 100% !important; 
  padding-right:30px !important;
}
}

/*Media Screen 1024 Start*/
/*Media Screen 1024 Start*/
/*Media Screen 1024 Start*/
@media only screen and (max-width: 1024px) 
{

.thn_post_wrap, #sow-headline-container {
  box-sizing: border-box;
  padding-left: 0px;
  padding-right: 0px;
}
	.logo_center #topmenu
	{
		display: none !important;
	}


	#simple-menu
	{
		display: none !important;
	}

	a.lt_rounded 
	{
    position: relative;
    right: 160%;
	}


	/*#quick_buy_20_container .wcqb_button
	{
		border-radius: 4px;
    	width: 26%;
    	height: 42px;
    	bottom: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}

	#quick_buy_210_container .wcqb_button
	{
		border-radius: 4px;
    	width: 26%;
    	height: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}*/

	.woocommerce div.product form.cart
	{
		width: 100% !important;
	}
	

	.archive.woocommerce-page.woo_archive_layout2 .single_wrap.has_sidebar ul.products li.product
	{
		width: calc(46.8% - 2px) !important;
	}

	

	.share_this
	{
		position: relative;
		float:none !important;
		text-align: center !important;
	}

	.woocommerce-ordering 
	{
    	text-align: center;
    	width: 100%;
	}

	#sow-headline-container
	{
	width: 80%;
    left: 10%;
    position: relative;
    text-align: justify !important;
	}

	#sow-headline-container h3
	{
		text-align: justify !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
	{
		top: 13px !important;
		height: 23px !important;
		line-height: 1.2;
		float: none !important;
	}

	 .archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p
    {
    	height:100% !important;
    }

	.thn_post_wrap
	{
		left: 0px !important;
    max-width: 1080px !important;
    position: relative;
    width: 100% !important;
	  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
	}

	.thn_post_wrap p
	{
		text-align: left !important;
	}

	#affiliates-registration-form
	{
		text-align: justify !important;
	}

body .is-sticky .header {
  min-height: 75px;
}
}

/*Media Screen 960 Start*/
/*Media Screen 960 Start*/
/*Media Screen 960 Start*/
@media only screen and (max-width: 960px) 
{
	#simple-menu {
  margin-top: 23px;
}
.sticky-wrapper.is-sticky #simple-menu {
  margin-top: 11px;
}
	
	#simple-menu
	{
		display: block !important;
	}


	.product_title {
    margin: 45px 0px 0px 0px;
}
.qty {
    font-size: 20px;
    margin: 18px 0px 0px 0px;
    line-height: 47px;
    padding: 0px 12px;
}

	a.lt_rounded 
	{
    position: relative;
    right: 160%;
	}

	.woocommerce-variation-description p
	{
	position: relative;
    text-align: left !important;
    margin-bottom: 52px !important;
	}

	.share_this
	{
		position: relative;
		float:none !important;
		text-align: center !important;
	}

	.woocommerce-ordering 
	{
    	text-align: center;
    	width: 100%;
	}

	.woocommerce div.product form.cart
	{
		width: 100% !important;
	}
	
	#sow-headline-container
	{
	width: 80%;
    left: 10%;
    position: relative;
    text-align: justify !important;
	}

	#sow-headline-container h3
	{
		text-align: justify !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
	{
		top: 13px !important;
		height: 23px !important;
		line-height: 1.2;
		float: none !important;
	}

	 .archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p
    {
    	height:100% !important;
    }

	.thn_post_wrap
	{
		left: 0px !important;
    max-width: 1080px !important;
    position: relative;
    width: 100% !important;
	  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
	}

	.thn_post_wrap p
	{
		text-align: left !important;
	}

	#affiliates-registration-form
	{
		text-align: justify !important;
	}
	.midrow_block img {
  height: 170px;
}
.custom-purchases-wrap .product_title {
  margin-top: 35px !important;
}
.custom-purchases-wrap .qty {
  border-radius: 3px!important;
  font-size: 16px !important;
  line-height: 30px !important;
  margin: 15px 0 0 !important;
  padding: 0 10px !important;
}
.custom-purchases-wrap .product_title {
  margin-top: 0 !important;
}

}
@media only screen and (max-width: 816px) 
{
#yith-quick-view-modal .wcqb_button {
  margin-left: 0;
  padding: 7px 34px;
}
#yith-quick-view-modal .quick_buy_container {
  margin-top: 10px;
}
}
/*Media Screen 768 Start*/
/*Media Screen 768 Start*/
/*Media Screen 768 Start*/
@media only screen and (max-width: 768px) 
{
	
	.product_meta {
  float: left;
  width: 100%;
}
	
#contact-form-674f {
  width: 96% !important;
}
#custom_recent_purchaes_widget-3 .col-sm-6 {
    width: 100%;
}
.product_title {
    text-align: center;
	margin: 50px 0px 0px 0px;
}
.qty {
    float: none;
    text-align: center;
    display: inline-block;
	margin:20px 0px 0px 0px;
}
.product_content {
    text-align: center;
    margin: 35px 0px 0px 0px;
}

	/*#quick_buy_20_container .wcqb_button
	{
		border-radius: 4px;
    	width: 50%;
    	height: 42px;
    	bottom: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}
	
	#quick_buy_210_container .wcqb_button
	{
		border-radius: 4px;
    	width: 50%;
    	height: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}
*/
	.woocommerce-variation-description p
	{
	position: relative;
    text-align: right !important;
    margin-bottom: 18px !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product
	{
		width: calc(47% - 2px) !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
	{
		margin-right: 84px;
	}
	.share_this
	{
		position: relative;
		float:none !important;
		text-align: center !important;
	}
	
	

	.woocommerce-ordering 
	{
    	text-align: center;
    	width: 100%;
	}

	#sow-headline-container
	{
	width: 80%;
    left: 10%;
    position: relative;
    text-align: justify !important;
	}

	.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image
	{
		margin: auto;
	}

	#sow-headline-container h3
	{
		text-align: justify !important;
	}

	.archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
	{
		top: 13px !important;
		height: 23px !important;
		line-height: 1.2;
		float: none !important;
	}

	 .archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p
    {
    	height:100% !important;
    }

	.thn_post_wrap
	{
		left: 0px !important;
    max-width: 1080px !important;
    position: relative;
    width: 100% !important;
	  float:none !important;
  margin-left:auto !important;
  margin-right:auto !important;
	}

	.thn_post_wrap p
	{
		text-align: left !important;
	}

	#affiliates-registration-form
	{
		text-align: justify !important;
	}


}
@media only screen and (max-width: 767px) 
{
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs li a {
  font-size: 14px;
  padding-bottom: 13px !important;
}
	#yith-quick-view-modal .quick_buy_container {
  margin-left: 10px;
  margin-top:0px;
}
.archive.woo_archive_layout0 ul.products li.product:nth-child(4) {
  clear: none !important;
}
.archive.woo_archive_layout0 ul.products li.product:nth-child(5) {
  clear: both !important;
}
.home .home_wrap .blocksfull .midrow_block {
  padding: 0 15px;
}
.home .home_wrap .midrow_block img {
  height: auto;
}
.home .home_wrap .midrow_block {
  box-sizing: border-box;
  display: inline-block;
  padding: 0 15px;
  transition: all 0.2s ease-out 0s;
  vertical-align: top;
  width: 50%;
}
.home .home_wrap .midrow_block img {
  height: 250px;
}
.custom-purchases-wrap .col-sm-6 {
  box-sizing: border-box;
  float: left;
  padding: 0 15px;
  width: 100%;
}


}
@media only screen and (max-width: 690px) 
{
	.custom-purchases-wrap .product_content {
  float: left;
  text-align: left;
  width:100% !important;
  margin-left:0%;
}
	.custom-purchases-wrap .product_img {
  float: left;
  text-align: left;
  max-width: 150px !important;
  width: 100% !important;
}
.home .home_wrap #optimizer_front_blocks-18 .midrow_block img {
  height: auto !important;
}
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs li a {
  font-size: 13px;
  padding-bottom: 13px !important;
}
}
/*Media Screen 480 Start*/
/*Media Screen 480 Start*/
/*Media Screen 480 Start*/
@media only screen and (max-width: 480px) 
{
	.home .home_wrap .midrow_block img {
  height: auto;
}
.custom-purchases-wrap h2{ font-size:25px !important;}
.testimonial_title .home_title > span {
  font-size: 22px;
}
.home_testi_inner.testi_col2 ul.looper-inner li {
  width: 100%;
}
	.page_head .pagetitle_wrap {
  margin: 7px auto !important;
}
#simple-menu {
  margin-top: 12px;
}
.sticky-wrapper.is-sticky #simple-menu {
  margin-top: 2px;
}


html
	{
		overflow-x: hidden;
	}

	/*#quick_buy_20_container .wcqb_button
	{
		border-radius: 4px;
    	width: 34%;
    	height: 42px;
    	bottom: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}
	
	#quick_buy_210_container .wcqb_button
	{
		border-radius: 4px;
    	width: 34%;
    	height: 42px;
    	position: relative;
    	background: #a46497;
    	border: 2px solid #a46497;
    	color: white;
    	font-family: ABeeZee;
    	cursor: pointer;
    	font-size: 93%;
	}*/
	
	a.lt_rounded {
    position: relative;
    right: 23%;
	}
	.product_img {
    width: 50%;
}
.product_content {
    width: 100%;
}
.product_title {
    margin: 0px 0px 0px 0px;
}
.qty {
    margin: 20px 0px 45px 0px;
}
	
	.woocommerce-variation-description p 
	{
    	position: relative;
    	text-align: left !important;
    	margin-bottom: 52px !important;
	}
	.woocommerce-ordering 
	{
    text-align: center;
    width: 100%;
	}

	body.single-product .entry-summary  p.price 
    {
	display: block !important;
    position: relative !important;	/*ashok changes*/
    font-size: 100% !important;
	}

	body.single-product .entry-summary .woocommerce-variation-description 
	{
	display: block !important;
	}

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p
    {
    	height:100% !important;
    }

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product span.price
    {
    	font-family: arial !important;
    }

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
    {
    	top: 14px !important;
    	padding: 8px 6px !important;
    }

    .woocommerce div.product div.images div.thumbnails
    {
    	width: 100%; left: 0%; position: relative;
    }
    
    .woocommerce div.product form.cart .reset_variations
    {
    	border: 8px #dad5d5 solid;
    	background: #dad5d5;
    	border-radius: 3px;
    	color: black;
    	font-family: arial;
    	font-weight: 500;
    }
	
	a.compare.button 
	{
		position: relative;
    	bottom: 0px;
    	display: inline-block;
		left: 0%;
	}
	
	.woocommerce.single .product .woocommerce-tabs ul.tabs
	{
		width: 100% !important; 
		min-height: 0px !important;
	}
	
	.woocommerce.single .product .woocommerce-tabs .panel
	{
		width: 100% !important;
	}
	
	a.yith-wcqv-button
	{
		left: 12px !important;
	}

	.woocommerce-cart.woocommerce-page .thn_post_wrap table tr
	{
		padding:18px !important;
	}

	.woocommerce-cart .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td 
	{
	    background: none !important;
	}

	.woocommerce-cart .woocommerce a.remove 
	{
		display: inline-block !important;
	    float: right !important;
	    position: absolute;
		background: #9e99a0 !important;
    	margin-top: -16px !important;
    	color: #ececec!important;
	}

	.woocommerce-cart .woocommerce .quantity .qty
	{
		padding: 0 !important;
    	margin-right: 0 !important;
		width: 2.631em !important;
	}

	.woocommerce-cart.woocommerce-page table.cart td.actions .coupon .input-text+.button 
	{
		float: none !important;
    	top: 4px !important;
    	margin: auto !important;
    	width:100% !important;
	}
	
	.woocommerce-cart #coupon_code
	{
		margin: auto;
    	position: relative;
    	text-align: center;
    	left: 69px;
	}

	.woocommerce-cart .woocommerce table.shop_table td, .woocommerce-page table.shop_table td
	{
		font-size: 13px;
	}
	
	.sow-image-container .so-widget-image
	{
		display: block;
    	max-width: 100%;
    	height: auto;
    	margin: auto;
	} 
	
	#affiliates-registration-form
	{
		text-align: justify;
	}

	.first_name
	{
		float:right;
	}

	.last_name
	{
		float:right;
	}

	.user_login
	{
		float:right;
	}

	.user_email
	{
		float:right;
	}

	.user_url
	{
		float:right;
	}

	.password
	{
		float:right;
	}
	.home .quick_buy_container.quick_buy_20_container {
  margin-bottom: 35px;
}
#optimizer_front_text-11 .text_block{ padding:0px 15px !important;}
.page_head.hide_mob_headerimg {
  display: block !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {

  padding: 0 14px;

}
.single.single-product .summary .wcqb_button{ margin-right:5px;}
.testi_occu {
  margin-bottom: 30px;
}
}
@media only screen and (max-width: 450px) 
{
#yith-quick-view-modal .quick_buy_container {
  margin-top: 10px;
  margin-left:0px;
  margin-right:10px;
}
.tabs.wc-tabs, .tabs.wc-tabs li {
  box-sizing: border-box;
}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs li{ width:100%;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{ content:none !important;}
}

.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs {
  padding: 0 0 0 7px !important;
}
.single.single-product nav.woocommerce-breadcrumb {
  margin-top: 50px;
}
@media only screen and (max-width: 419px) 
{
.custom-purchases-wrap .qty {
  box-sizing: border-box;
  display: inline-block;
  float: none !important;
  font-size: 16px !important;
  text-align: center !important;
  width: 100% !important;
}
.custom-purchases-wrap .product_title {
  font-size: 24px !important;
  text-align: center !important;
  width: 100%;
}
.custom-purchases-wrap .col-sm-6 {

  width: 100% !important;
}
.custom-purchases-wrap .product_content{ margin:15px 0 30px;}
.custom-purchases-wrap .product_img {
  max-width: 100% !important;
}
.custom-purchases-wrap .product_img img{ width:120px;}

}
@media only screen and (max-width: 400px) 
{
.logo {
  margin-bottom: -55px !important;
   width: 100px !important;
}
.sticky-wrapper .logo img {
  max-height: 100px !important;
}

#simple-menu {
  top: -2px;
}

.sticky-wrapper.is-sticky #simple-menu {
  top: 8px;
}
	a.compare.button {
  left: 0 !important;
  position: relative;
}
body .sticky-wrapper .header {
  padding-bottom: 5px;
}
body .sticky-wrapper.is-sticky .header {
  padding-bottom: 0px;
}
}
@media (max-width: 360px) 
{

}
@media (max-width: 359px) 
{

.quick_buy_container.quick_buy_20_container, .quick_buy_container.quick_buy_210_container {
  float: left;
  width: 100%;
}

.compare.button {
  clear: both !important;
  float: left !important;
  margin-bottom: 5px !important;
  margin-top: 5px !important;
  overflow:hidden;
  position:relative; left:0px;
}
.single_wrap, #sidebar, .lay4_wrap {
  overflow: hidden;
  width: 100% !important;
}
.button {
  min-width: 110px;
  text-align: center;
}
.custom-purchases-wrap .col-sm-6 {
  box-sizing: border-box;
  float: left;
  padding: 0 15px;
  width: 100%;
}
}

/*Media Screen 320 Start*/
/*Media Screen 320 Start*/
/*Media Screen 320 Start*/
@media only screen and (max-width: 320px) 
{
	html
	{
		overflow-x: hidden;
	}

	/*#quick_buy_20_container .wcqb_button
	{
		position: relative;
   		top: 5px;
    	right: 88px;
    	width: 50%;
    	font-size: 93%;
	}
	
	#quick_buy_210_container .wcqb_button
	{
		position: relative;
		width: 50%
   		top: 5px;
    	right: 88px;
    	font-size: 93%;
	}*/

	a.lt_rounded {
    position: relative;
    right: 10%;
	}
	
	.woocommerce-ordering 
	{
    text-align: center;
    width: 100%;
	}
    
    body.single-product .entry-summary  p.price 
    {
	display: block !important;
    position: relative !important;	/*ashok changes*/
    font-size: 100% !important;
	}

	body.single-product .entry-summary .woocommerce-variation-description 
	{
	display: block !important;
	}

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product .post_content p
    {
    	height:100% !important;
    }

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product span.price
    {
    	font-family: arial !important;
    }

    .archive.woocommerce-page.woo_archive_layout2 ul.products li.product a.button.add_to_cart_button
    {
    	top: 14px !important;
    	padding: 8px 6px !important;
    }

    .woocommerce div.product div.images div.thumbnails
    {
    	width: 100%; left: 0%; position: relative;
    }
    
    .woocommerce div.product form.cart .reset_variations
    {
    	border: 8px #dad5d5 solid;
    	background: #dad5d5;
    	border-radius: 3px;
    	color: black;
    	font-family: arial;
    	font-weight: 500;
    }
	
	
	
	.woocommerce.single .product .woocommerce-tabs ul.tabs
	{
		width: 100% !important; 
		min-height: 0px !important;
	}
	
	.woocommerce.single .product .woocommerce-tabs .panel
	{
		width: 100% !important;
	}
	
	a.yith-wcqv-button
	{
		left: 12px !important;
	}

	.woocommerce-cart.woocommerce-page .thn_post_wrap table tr
	{
		padding:18px !important;
	}

	.woocommerce-cart .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td 
	{
	    background: none !important;
	}

	.woocommerce-cart .woocommerce a.remove 
	{
		display: inline-block !important;
	    float: right !important;
	    position: absolute;
		background: #9e99a0 !important;
    	margin-top: -16px !important;
    	color: #ececec!important;
	}

	.woocommerce-cart .woocommerce .quantity .qty
	{
		padding: 0 !important;
    	margin-right: 0 !important;
		width: 2.631em !important;
	}

	.woocommerce-cart.woocommerce-page table.cart td.actions .coupon .input-text+.button 
	{
		float: none !important;
    	top: 4px !important;
    	margin: auto !important;
	}
	
	.woocommerce-cart #coupon_code
	{
		margin: auto;
    	position: relative;
    	text-align: center;
    	left: 29px;
	}

	.woocommerce-cart .woocommerce table.shop_table td, .woocommerce-page table.shop_table td
	{
		font-size: 13px;
	}
	
	.sow-image-container .so-widget-image
	{
		display: block;
    	max-width: 100%;
    	height: auto;
    	margin: auto;
	} 
	
	#affiliates-registration-form
	{
		text-align: justify;
	}
}

@media (max-width:599px){
.archive.woocommerce-page.woo_archive_layout2 .single_wrap.has_sidebar ul.products li.product {

  width: calc(100% - 10px) !important;
}	
	
}
